# 32bpp_simple.cpp File Reference

Implementation of the simple 32 bpp blitter. More...

`#include "../stdafx.h"`
`#include "../zoom_func.h"`
`#include "32bpp_simple.hpp"`
`#include "../table/sprites.h"`

Go to the source code of this file.

## Variables

static FBlitter_32bppSimple | iFBlitter_32bppSimple

## Detailed Description

Implementation of the simple 32 bpp blitter.

Definition in file 32bpp_simple.cpp.